/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
    color: #323232;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 20;
}

    /* Flip around the padding for proper display in narrow viewports */
    .navbar-wrapper > .container {
        padding-right: 0;
        padding-left: 0;
    }

    .navbar-wrapper .navbar {
        padding-right: 15px;
        padding-left: 15px;
    }

        .navbar-wrapper .navbar .container {
            width: auto;
        }

/* MARKETING CONTENT
-------------------------------------------------- */

.marketing {
    margin-top: 60px;
}

    .marketing .col-sm-4 {
        margin-bottom: 20px;
        text-align: center;
    }

    .marketing h2 {
        font-weight: normal;
    }

    .marketing .col-lg-4 p {
        margin-right: 10px;
        margin-left: 10px;
    }


/* Featurettes
------------------------- */

.featurette-divider {
    margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
    /* Navbar positioning foo */
    .navbar-wrapper {
        margin-top: 20px;
    }

        .navbar-wrapper .container {
            padding-right: 15px;
            padding-left: 15px;
        }

        .navbar-wrapper .navbar {
            padding-right: 0;
            padding-left: 0;
        }

        /* The navbar becomes detached from the top, so we round the corners */
        .navbar-wrapper .navbar {
            border-radius: 4px;
        }

    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 1.4;
    }

    .featurette-heading {
        font-size: 36px;
        margin-bottom: 20px;
    }
}

@media (min-width: 992px) {
    .featurette-heading {
        margin-top: 30px;
    }
}
